<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE rmi PUBLIC "-//BEA Systems, Inc.//RMI Runtime DTD 1.0//EN" "rmi.dtd">
<rmi
    name="q41bCompoWebConvocatoriaManagerEJB.q41bCompoWebConvocatoriaManagerBean_rl5agu_EOImpl"
>
<cluster
    clusterable="true"
    load-algorithm="random"
    propagate-environment="true"
>
</cluster>

<lifecycle
    dgc-policy="managed"
>
</lifecycle>

<method
    name="buscar(q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="modificarCompoWebConvocatoria(java.util.Vector,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="modificarFicheros(q41bObjectValue.q41bCompoWebConvocatoria.q41bCompoWebConvocatoriaDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent)"
>
</method>
<method
    name="eliminarFichero(q41bObjectValue.q41bCompoWebConvocatoria.q41bCompoWebConvocatoriaDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String)"
>
</method>
<method
    name="recuperaDocumento(q41bObjectValue.q41bCompoWebConvocatoria.q41bCompoWebConvocatoriaDescriptor,q41bObjectValue.q41bConvocatoria.q41bConvocatoriaPersistent,java.lang.String,javax.servlet.http.HttpServletResponse)"
>
</method>
<method
    name="insertarCompoWebConvocatoria(java.lang.String,int,q41bObjectValue.q41bCompoWebConvocatoria.q41bCompoWebConvocatoriaDescriptor)"
>
</method>
<method
    name="updateCompoWebConvocatoria(java.lang.String,int,q41bObjectValue.q41bCompoWebConvocatoria.q41bCompoWebConvocatoriaDescriptor)"
>
</method>
<method
    name="deleteCompWeb(java.lang.String,int,q41bObjectValue.q41bCompoWebConvocatoria.q41bCompoWebConvocatoriaDescriptor)"
>
</method>
<method
    name="subirOrdenCompoWebConvocatoria(java.lang.String,int,q41bObjectValue.q41bCompoWebConvocatoria.q41bCompoWebConvocatoriaDescriptor)"
>
</method>
<method
    name="bajarOrdenCompoWebConvocatoria(java.lang.String,int,q41bObjectValue.q41bCompoWebConvocatoria.q41bCompoWebConvocatoriaDescriptor)"
>
</method>
<method
    name="getEJBHome()"
>
</method>
<method
    name="getPrimaryKey()"
>
</method>
<method
    name="remove()"
>
</method>
<method
    name="getHandle()"
>
</method>
<method
    name="isIdentical(javax.ejb.EJBObject)"
>
</method>

<security
    client-authentication="supported"
    client-cert-authentication="supported"
    identity-assertion="supported"
    confidentiality="supported"
    integrity="supported"
>
</security>

</rmi>
